SciQLOP - Task #2490

User story # 2415 (In Progress): Divers

Boite de dialogue de sauvegarde/annulation des modifs lors de la fermeture de SciQLop

06/12/2017 11:39 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 06/12/2017 02:38 PM - Anonymous

- Subject changed from Boite de dialogue de sauvegarde/annulation des modifs lors de la fermeture de I'explorateur to Boite de dialogue de

sauvegarde/annulation des modifs lors de la fermeture de SciQLop

#2 - 09/01/2018 03:15 PM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
